
海思wifi7 - Bug #3505

输入正确的用户名密码后访问samba，提示用户名/密码错误

06/10/2025 16:17 - 天琦 刘

Status: Closed Start date: 06/10/2025

Priority: Normal Due date:  

Assignee: 天琦 刘 % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

测试版本: tiangong2_ZNXT_default_ker_fs_fwk_ed

62736e

复现概率: 100%

Description

【测试步骤】

1.家庭网关长按恢复成出厂状态，配置成网络连接配置方式一（不进行任何插件配置）,修改家庭网关的用户帐号（useradmin）的密码（如改为pwd123）；

2.将PC1下挂到家庭网关LAN1口，查看能否使用步骤1修改过的网关用户账户访问家庭网关的FTP server及SAMBA服务；

通过标准：

1.步骤2中，能够使用步骤1修改过的网关用户账户访问家庭网关的FTP server及SAMBA服务；

实际结果：

输入正确的用户名密码后访问samba，提示用户名/密码错误，无法访问samba

备注：

确认是否测试版本相关代码未合入

History

#1 - 06/26/2025 16:54 - 家衡 付

解决了的

#2 - 06/26/2025 17:07 - 家衡 付

- Status changed from New to Resolved

- Assignee changed from 良缘 彭 to 天琦 刘

#3 - 07/02/2025 09:43 - 天琦 刘

- Status changed from Resolved to Closed

已验证通过
